<?php
session_start();
ob_start();
 include "../config/config.php"; 
 include "../config/function.php"; 
 
 $admin_name=$_SESSION['admin_name'];
 $private_key=get_privatekey($admin_name);
 $request_from_server=$_SERVER['HTTP_REFERER'];
$this_server=$_SERVER['HTTP_HOST'];
if($request_from_server!=''){
	check_access_url($request_from_server,$this_server);
}

// echo $_SESSION['login_status'];echo "<br>";
// echo $_SESSION['private_key'];echo "<br>";
// echo $_SESSION['admin_name'];echo "<br>";

if($_SESSION['login_status']!='YES' || $_SESSION['private_key']!=$private_key || $_SESSION['private_key']=='' || $_SESSION['admin_name']=='' )
{
    echo "Blank";
	header("Location:../AppLogin");
	exit();
}
else
{
  
  $record_no=$_REQUEST['record_no'];
  mysqli_query($connection,"Update tbl_reward_achivers set paid_status=1 where record_no=$record_no");

} 
header("Location:../UnpaidReward");
?>